<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW#4 Design and architecture</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>

    <header>
        <a class="logo" href="#"><span>Ra</span>mda.js</a>
        <nav>
            <ul>
                <li><a class="main-menu" href="#">Functional Programming</a></li>
                <li><a class="main-menu" href="#">Ramda</a></li>
                <li><a class="main-menu" href="#">Fantasy Land Spec</a></li>
                <li><a class="main-menu" href="#">Node.js for all</a></li>                
            </ul>
        </nav>
    </header>

    <main>

        <aside>
            <ul>
                <li><a class="sidebar" href="#">Ramda</a></li>
                <li><a class="sidebar" href="#">Why Ramda</a></li>
                <li><a class="sidebar" href="#">What's Different?</a></li>
                <li><a class="sidebar" href="#">Introductions</a></li>
                <li><a class="sidebar" href="#">Philosophy</a></li>             
            </ul>
        </aside>

        <section>

            <img class="main-img" src="./img/main_image.png", alt="main image">

            <article>
                <p>Lorem ipsum - классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона "О пределах добра и зла", написанного в 45 году до н.э. на латинском языке, обнаружение сходства аттрибутируется Ричарду МакКлинтоку.</p>

                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Corporis reiciendis, ipsam error maiores asperiores sint qui placeat soluta itaque sunt eveniet sed mollitia optio dignissimos quasi. Harum incidunt dolorum nobis atque rem distinctio porro unde iure optio quia quisquam expedita, ducimus pariatur nesciunt debitis aliquam dolore ratione earum doloribus animi ea vel reprehenderit velit nam. Tempore dicta odit quibusdam laudantium at ipsam aliquid sapiente exercitationem deserunt. Necessitatibus ratione totam quis.</p>

            </article>

        </section>

    </main>

    <footer>

        <ul>
            <li><a class="sidebar_footer" href="#">Ramda</a></li>
            <li><a class="sidebar_footer" href="#">Why Ramda</a></li>
            <li><a class="sidebar_footer" href="#">What's Different?</a></li>
            <li><a class="sidebar_footer" href="#">Introductions</a></li>
            <li><a class="sidebar_footer" href="#">Philosophy</a></li>             
        </ul>

        <p class="copyright">Copyright &#169 2018</p>
      
    </footer>

</body>
</html>